Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alpha
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alpha@g.o
From: "jeff sacksteder" <jsacksteder@...>
Subject: difficulties with glibc and GCC
Date: Fri, 18 Aug 2006 13:07:03 -0400
I'm currently using:<br><br>glibc-2.3.2-r1<br>gcc-3.2.3-r2<br>linux 2.4<br><br>I'm not able to compile a newer glibc with this setup, but newer versions of gcc require it. I would prefer not to take this server down for several days to reinstall. First I attempted to prepare a new chroot-ed enviroment so I could just cut over once it was ready, but 
2.4/2.6 incompatabilities prevent me from doing that effectively. Secondly, I thought of getting a newer glibc out of GRP to bootstrap into a new enviroment rather than building it myself. There does not appear to be a GRP for Alpha. It seems I am stuck. 
<br><br>Can anyone suggest an alternative to re-installation?<br>
Replies:
Re: difficulties with glibc and GCC
-- davide cittaro
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
alphaserver 1000 4/266M
Next by thread:
Re: difficulties with glibc and GCC
Previous by date:
Re: alphaserver 1000 4/266M
Next by date:
Re: difficulties with glibc and GCC


Updated Jun 17, 2009

Summary: Archive of the gentoo-alpha mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.